<VirtualHost *:80>
ServerName ipsc.cm.in.th
	ServerAdmin webmaster@localhost
	DocumentRoot /home/ipsc
   <Directory /home/ipsc>
        Options Indexes FollowSymlinks
        AllowOverride all
        Require all granted
        AddDefaultCharset off
    </Directory>

	ErrorLog ${APACHE_LOG_DIR}/ipsc.cm.in.th.error.log
	CustomLog ${APACHE_LOG_DIR}/ipsc.cm.in.th.access.log combined

RewriteEngine on
RewriteCond %{SERVER_NAME} =ipsc.cm.in.th
RewriteRule ^ https://%{SERVER_NAME}%{REQUEST_URI} [END,NE,R=permanent]
</VirtualHost>
